/* more prominent tab headers */
.nav-link.nav-notice:not(.active) {
  color: var(--bs-warning) !important;
}

.nav-link.nav-notice:hover:not(.active),
.nav-link.nav-notice:focus:not(.active) {
  opacity: 0.8;
}

.tab-pane {
  padding-top: 20px;
}

#tree-checks {
  background-color: var(--c-surface);
}

@media (max-width: 1399px) { /* xl and below */
  #tree-checks .form-check-inline {
    margin-bottom: 0;
  }
}

@media (min-width: 1400px) { /* xxl only */
  #tree-checks {
    position: fixed;
    transform: translateX(-120%);
  }

  #tree-checks .form-check-inline {
    display: block;
  }
}

.tree-heading .tonic-accent {
  text-decoration-color: var(--bs-gray-600);
  text-underline-offset: 0.2rem;
}

.tree-inflected-form {
  color: var(--bs-gray-700);
  font-size: 70%;
  font-weight: normal;
}

.tree-pos-info {
  color: var(--bs-secondary);
  font-size: 55%;
  font-weight: normal;
  margin-left: 1rem;
}

#notice-synthesis {
  display: none;
}

.entryName {
  font-weight: bold;
}

/* Full text highlight. Keep the number of colors in sync with Definition::highlight(). */
.fth {
  padding: 0 2px;
  color: #fff;
  border-radius: 2px;
  border: 1px solid transparent;
}

.fth0 {
  background: #b50000;
  border-color: #a50000;
}

.fth1 {
  background: #cc6600;
  border-color: #bc6600;
}

.fth2 {
  background: #008800;
  border-color: #007800;
}

.fth3 {
  background: #000088;
  border-color: #000078;
}

.fth4 {
  background: #880088;
  border-color: #780088;
}
